/*
Theme Name: RUSH SVG
Author: RUSH SVG & Bluehost
Author URI: http://ymr.kbi.mybluehost.me
Description: A Custom WordPress Theme built for RUSH SVG by Bluehost
Version: 1.0.0
Template: yith-wonder
Text Domain: bluehost-rush-svg
*/
/* CSS for car applications table */
.msg {
    color: red;
}
.car-applications-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 12px; /* smaller font size */
}

.car-applications-table th,
.car-applications-table td {
    border: 1px solid #dddddd; /* add lines */
    padding: 8px; /* adjust padding */
}

.car-applications-table th {
    background-color: #f2f2f2; /* alternate row colors */
    text-align: left;
    font-size: 11px; /* smaller font size for headings */
}

.car-applications-table tr.even {
    background-color: #f9f9f9; /* alternate row colors */
}
